
U++ - Feature #1025

Add SILK icon set author acknowledgement

03/26/2015 09:59 AM - Miroslav Fidler

Status: Approved Start date: 03/26/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/23/2015 01:03 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/29/2015 07:44 AM - Miroslav Fidler

- Status changed from New to Approved
